body {
	margin-left: 0px;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/BG1.gif);
	background-attachment: scroll;
	background-position: center top;
	}
	
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.a1:link {
	color: #666666;
	text-decoration: none;
}
.a1:visited {
	color: #666666;
	text-decoration: none;
}
.a1:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.a1:active {
	color: #666666;
	text-decoration: none;
}
.content {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	padding: 10px;
}
.right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.phone {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}
.phone1 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.contenbold {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}
.contenred {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	color: #CC0000;
	font-weight: bold;
}
.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

.footerlinks {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.footer {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
